header {
    background: linear-gradient(145deg, rgba(0, 91, 219, 1) 0%, rgba(16, 85, 181, 1) 50%, rgba(0, 91, 219, 1) 100%) !important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5) !important;
    height: 10vh !important;
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 1000 !important;
}

    header img {
        height: 7.5vh !important;
    }

.menu-toggle {
    background-color: ghostwhite !important;
    border: none !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 1) !important;
    cursor: pointer !important;
}

    .menu-toggle i {
        cursor: pointer !important;
    }

.menu-dropdown {
    background-color: ghostwhite !important;
    border: 7.5px solid darkblue !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 1) !important;
    display: none !important;
    max-height: 55vh !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    position: absolute !important;
    right: 15px !important;
    top: Calc(100% + 15px) !important;
}

    .menu-dropdown.show {
        display: block !important;
    }

.menu-item {
    border: none !important;
    border-radius: 15px !important;
    cursor: pointer !important;
    display: flex !important;
    text-decoration: none !important;
    transition: all 0.30s ease-in-out !important;
}

    .menu-item:hover {
        background-color: darkblue !important;
        color: white !important;
        text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
        transition: all 0.30s ease-in-out !important;
    }

        .menu-item:hover i {
            color: white !important;
            cursor: pointer !important;
            text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
        }
